<bugID>1016556<Summary>Get Windows High-Contrast mode looking good</Summary><Description>Windows has a "High-Contrast" mode that's useful for visually-impared users (A11Y). Unfortunately, Firefox often doesn't look very good in this mode. Sometimes we're outright broken -- lower contrast than normal mode! -- in other case we simply don't look visually refined.

Firefox has historically considered A11Y a very important use case, so we should do better in High-Contrast mode.</Description></bugID>